<header>
    <div class="container">
        <h1>Kubotan a samoobrona</h1>
        <p class="lead">Jednym z ciekawszych, a mało znanych narzędzi do samoobrony jest kubotan. W przeciwieństwie do gazów pieprzowych
            i paralizatorów nie jest tak popularny. Kubotany są nazywane długopisami taktycznymi i służą nie tylko do samoobrony,
            ponieważ możesz za ich pomocą sporządzić notatki jak zwykłym długopisem, a nawet – używać jako rysika do tabletu
            w zależności od wymiarów kubotanu. Kubotan może nawet posłużyć podczas ewakuacyjnej ucieczki jako wybijacz do
            szyb, bo ma na tyle wytrzymałą konstrukcję.</p>
    </div>
</header>
<aside>
    <div class="container">
        <ul class="subpage-pagination">
            <li><a href="index.html">Strona główna</a></li>
            <li class="active">Kubotany</li>
        </ul>
    </div>
</aside>
<div class="container article-main-content">
    <figure>
        <img class="img-responsive content-img pull-left" src="img/kubotan-dla-kobiet.jpg" alt="Czym jest kubotan?">
    </figure>
    <h2>Czym jest kubotan?</h2>
    <p class="clearfix">Kubotan to wywodzące się z Japonii narzędzie przeznaczone do samoobrony. Jest to podłużny walec o długości nie większej
        niż 15 cm i grubości ok. 1 cm. Może być wykonany z rozmaitego tworzywa – metalu, plastiku czy drewna. Kubotan jest
        najczęściej zakończony po obu stronach dość tępym stożkiem. Bywa też zazwyczaj wyposażony w kółeczko, które na co
        dzień przekształca go w zwykły breloczek, a w sytuacji kryzysowej ułatwia nam obronę, gdyż zakładamy go na palec.
        Specjalne wyżłobienia na kubotanie są po to, aby wygodniej można go było trzymać w zaciśniętej dłoni.</p>
    <h2>Kubotan – idealna broń dla kobiet?</h2>
    <p>Dla wielu pań dobrowolne zbliżenie się do agresora i zainicjowanie walki może się okazać niezwykle trudne, zwłaszcza
        w sytuacji zagrożenia zdrowia i życia. Nawet jeżeli kobieta atakowana jest z bliska, np. od tyłu, dźgnięcie kogoś
        może stanowić dla niej problem. Właśnie dlatego przed kupnem kubotanu <b>zastanów się, czy z pewnością jest to dla Ciebie najlepsze narzędzie do samoobrony</b>.</p>
    <h3>Jeśli nie kubotan, to co?</h3>
    <p>Być może lepszym rozwiązaniem byłby gaz pieprzowy (zwiększa dystans między Tobą a agresorem) bądź paralizator, który
        też zmniejsza dystans między ofiarą a napastnikiem, jednak jego użycie może być łatwiejsze niż zadawanie chaotycznych
        ciosów kubotanem.</p>
    <p>Jeżeli jednak kobieta jest zdecydowana właśnie na kubotan, to dobrym pomysłem byłoby wybranie się na chociażby <b>jednodniowy kurs samoobrony</b>.
        Podczas niego instruktor wytłumaczy Ci dokładnie, <b>jak obronić się przy pomocy tego narzędzia </b>(np. w co celować
        i z jaką siłą należy uderzać), <b>przećwiczy też z Tobą walkę przy pomocy kubotanu</b>, co sprawi, że później korzystanie
        z niego będzie dla Ciebie łatwiejsze.</p>
    <p>Po zakupie kubotanu warto także poprosić znajomego o symulowanie ataku. Możemy wtedy przećwiczyć ruchy wykonywane reką
        z kubotanem, nie czyniąc naszemu "napastnikowi" krzywdy. Oczywiście czym innym jest rzeczywisty atak, a czym innym
        udawanie walki, ale mimo wszystko <b>warto uczyć się nowych odruchów</b>, podobnie jak w przypadku zakupu gazu pieprzowego
        czy paralizatora, z którymi również możemy ćwiczyć "na sucho".</p>
    <h2>Czy kubotan jest legalny do samoobrony?</h2>
    <p>W przeciwieństwie do niektórych narzędzi do samoobrony budzących watpliwości, <b>kubotan jest legalny i nie wymaga posiadania zezwolenia</b>.
        W naszym kraju nie ma przepisów, które regulowałyby jego używanie.<b>Legalny kubotan kupimy w autoryzowanych sklepach z akcesoriami obronnymi</b>.</p>
    <h3>Jak używać kubotanu?</h3>
    <p>Przy pomocy kubotanu możemy uderzyć we właściwie każdą część ciała przeciwnika, zaleca się jednak celowanie w najbardziej
        wrażliwe punkty, takie jak połączenia stawowe i sploty nerwowe. <b>Zaletą tego narzędzia jest to, że wywołuje ono ostry ból, ale jednocześnie nie przebija skóry ze względu na nieco złagodzone zakończenie, a więc nie powoduje trwałych uszkodzeń</b>.</p>
    <p>Wiele osób – zwłaszcza kobiet - decyduje się na narzędzie do samoobrony tego typu ze względu na jego niewielkie rozmiary.
        Kubotan zmieści się nawet w najmniejszej damskiej torebce bądź kieszeni. W dodatku kubotan jest bardzo niepozorny,
        przez co agresor widząc go, nie spodziewa się ataku. No bo jak kobieta ma go pokonać zwyczajnym długopisem? Jednak
        to tylko pozory...</p>
    <h3>Ile kosztuje kubotan?</h3>
    <p>Jego cena jest uzależniona od modelu, na który się zdecydujemy. Najprostsze narzędzie tego typu to wydatek ok. 50 złotych,
        przypominające aluminiowy długopis. Nawet nieco tańsze są kubotany przypominające małe breloki w kształcie nabojów.
        Jeżeli jednak wybierzemy coś bardziej zaawansowanego, np. wykonanego z bardziej odpornego materiału albo zdobionego,
        cena kubotanu może wzrosnąć nawet do 400 zł.</p>
    <p>Na rynku obok kubotanów przypominających breloczek do kluczy spotkać możemy również inne modele np. kubotany jako wspomniane
        długopisy taktyczne, którym da się naprawdę pisać w najtrudniejszych warunkach, co ma skusić do zakupu m.in. miłośników...
        survivalu. Producenci zachwalają także wodoodporność kubotanów-długopisów, a czasami do zestawów dołączają wymienne
        końcówki obronne oraz wkłady piśmiennicze.</p>
</div>
<footer>
    <div class="container">
        <div class="about-author clearfix">
            <div class="col-md-2 author-image">
                <img class="img-responsive center-block" src="img/autor.png" alt="Monika Święcka">
            </div>
            <div class="col-md-10 about-author-info">
                <p>
                    <span class="super-title">O autorze</span>
                    <span class="author-name">Monika Święcka</span>
                </p>
                <p class="author-bio">Ekspertka ds. samoobrony i bezpieczeństwa kobiet. Udziela porad w artykułach oraz pomaga na naszym czacie
                    online. Jeśli masz więcej pytań na temat samoobrony dla kobiet, skontaktuj się z jej zespołem:
                    <a href="tel:0048717575999">+48 71 757 59 99</a>.</p>
            </div>
        </div>
    </div>
</footer>
<aside>
    <div class="container">
        <ul class="subpage-pagination">
            <li><a href="index.html">Strona główna</a></li>
            <li class="active">Kubotany</li>
        </ul>
    </div>
</aside>